Update docs dependencies
[cacert-infradocs.git] / docs / Pipfile
index 6261bee..033398a 100644 (file)
@@ -14,4 +14,4 @@ validate-email = "*"
 [dev-packages]
 
 [requires]
-python_version = "3.6"
+python_version = "3.7"